PCE-RC759(1)

NAME
pce-rc759 - RC759 Piccoline emulator

SYNOPSIS
pce-rc759 [options]

DESCRIPTION
pce-759(1) is an RC759 Piccoline emulator.

OPTIONS

-c, --config file
    Set the config file name.

-d, --path string
    Add a directory to the search path. The search path is used if an input file (such as a ROM image or a disk image) is specified with a relative file name. In that case the file is searched for in all directories of the search path. The current directory is always implicitly added to the end of the search path. The directory name can be prefixed by one of these characters:

    +   Add the directory to the end of the search path

    -   Add the directory to the beginning of the search path

    =   Clear the search path before adding the directory

    The default is to add the directory to the end of the search path.

-g, --video string
    Set the video type to either color or mono.

-l, --log file
    Write log messages to the file specified instead of stdout.

-q, --quiet
    Don't print anything to stdout or stderr.

-r, --run
    Start running immediately.

-R, --no-monitor
    Start running immediately and never fall back to the monitor. This is useful if stdout is not visible, for example because the emulator was started directly from a graphical user interface such as X or Windows.

-s, --speedfactor
    Set the initial speed factor. This overrides a value specified in the configuration file.

-t, --terminal string
    Set the terminal device. Possible devices are null, x11 and sdl.

-v, --verbose
    Verbose operation. This is highly recommended.

--help
    Print usage information

--version
    Print version information

SEE ALSO
cpmtools(1)

AUTHOR
Hampa Hug <hampa@hampa.ch>